@media only screen and (max-width: 768px) {
    #sidebar-left {display:none;}
    #body-wrapper {width:auto;}
    #top-menu li.facebook {display:none;}
    #search-text-label {display:block;}
    .widget-search-form-corrections-3 {margin-top: 10px; margin-bottom: 10px;}
}

@media only screen and (max-width: 640px) {
    #content-wrapper {width:100%;}
    .content-block-wrapper-full {width:90%;}
    div.widget-search-form form input#search-text {width: 320px;}

    .widget-ad-728x90, .widget-ad-336x280 {width:95% !important; margin:0 auto; height:auto !important; margin: 10px auto; overflow:hidden;}
    .widget-ad-728x90 > img.autosize, .widget-ad-336x280 > img {width:100% !important;}
}

@media only screen and (max-width: 360px) {
    div.widget-search-form {width:95%; margin:0 auto;}
    #top-menu {margin: 2px 2px 2px 2px;}
    #top-menu ul#left-menu {float:none; clear:both; overflow:hidden; background-color:rgba(0,0,0,0.25);}
    #top-menu ul#right-menu {float:none; clear:both; overflow:hidden;}
    #top-menu ul#left-menu li.home-icon a {padding-left:10px;}
    .widget-search-form-corrections-3 {margin-top: 5px; margin-bottom: 5px;}
    form#search-form select#search-type { width:45%;}
    div.widget-search-form form input#search-button { width:45%;}
    div.content-block-actions-top {display:none;}

    #contact-form #fi_type {width:240px;}
    #contact-form #fi_name {width:240px;}
    #contact-form #fi_email {width:240px;}
    #contact-form #fi_message {width:240px; height:150px;}
    #contact-form .g-recaptcha {max-width:240px; overflow:hidden;}
    .contacts-table {max-width:90%; overflow:hidden;}
}